Please help before I buy the acekard 2i...

Discussion in 'Acekard' started by FFdreamer, Jul 30, 2010.

Jul 30, 2010
  1. FFdreamer
    OP

    Newcomer FFdreamer Member

    Joined:
    Jul 29, 2010
    Messages:
    38
    Country:
    Croatia
    Hi, I have a DSi console (1.4) and I'm thinking of buying a linker for it... I've tried my best to read info on this site, on official sites and on the youtube, but it all just seems so complicated no matter what card I choose:(...

    I'm kinda leaning towards acekard 2i, but I just can't figure out what I need to download and put onto the microSD card, there's so many different files, kernels, firmwares + tons of patches and stuff, why can't there just be a beginner guide for what I absolutely need to do and the rest I'll pick up later if I want to...

    So please, PLEASE help me, I need to know just the basic stuff, so what kernel/firmware is the newest to put onto the microSD card, where do I get it? Is that all? The youtube videos seem simple, but the I get to the site and there's ton of new stuff and I can't figure it out anymore...
     
  2. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
  3. EJames2100

    Member EJames2100 GBAtemp Fan

    Joined:
    May 9, 2008
    Messages:
    494
    Location:
    England
    Country:
    United Kingdom
    Yeah give the guide a read.

    The only other advice would be to see if you can get the Acekard 2i Pre-Flashed(So it will work on DSi 1.4 without you having to do it, cuase you need another DS)
     
  4. FFdreamer
    OP

    Newcomer FFdreamer Member

    Joined:
    Jul 29, 2010
    Messages:
    38
    Country:
    Croatia
    Do other linkers need to be pre-flashed too, or is this an acekard ''problem'' only? I will be buying my linker here http://www.ndscardshop.co.uk/index.htm , it's says they're pre-flashed to work with 1.4 ...

    It says in the guide: If you have a recently purchased AK2.1 from the 'bad batch' (will have a Spansion memory chip) use the official 4.22 or AKAIO 1.7.1. Official 4.22 can be downloaded Here - What does that mean, bad batch?:S
     
  5. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    IIRC, that's not a good place to get it from. That site has a bad reputation. Get it from shoptemp.com.
    As for the bad batch, there was a bunch of bad Acekard 2.1's going around, and they required some special fixes to the firmware.
     
  6. EpicJungle

    Member EpicJungle stop browbeating me can't you see i'm sexy

    Joined:
    Aug 28, 2009
    Messages:
    1,002
    Country:
    Canada
    Buy it from here: Acekard 2i Shoptemp
    There's an option to order it pre-flashed... Just choose an Micro SD card (none is available) then choose premium flashing service..
     
  7. FFdreamer
    OP

    Newcomer FFdreamer Member

    Joined:
    Jul 29, 2010
    Messages:
    38
    Country:
    Croatia
    How come it has bad reputation? Isn't this shoptemp from USA? I'm in Europe, it'll travel forever-.-...

    EDIT: Saw the fast shipping method, I'll get that if I decide to order from here... And one question... Hong-Kong Airmail?oO Why are they sent from Hong-Kong? Or is the shipping company in USA called like that? And what's with the free shipping, how come I don't get that offered?
     

Share This Page